{...}: {
  imports = [
    ./hardware-configuration.nix
    ./modules.nix
  ];

  horseman.username = "horseman";
  horseman.stateVersion = "24.11";

  networking.hostName = "terra";

  programs.niri.enable = true;
}
